Houthi = Houthi
Rojava = Rojava
Gaza = Gaza
Hezbollah = Hezbollah
eu = European Union

# Holy Roman Empire Reforms
CivilizationWithTheHighestRankWillWinNextElection = Civilization with the highest rank will win next election.
ResultOfElections = Result of Elections

PassReform = Pass Reform
ReformPassed = Reform Passed

ReformRequirements = Reform Requirements
ToPassReform = To Pass Reform
ThisReformRequires  = This reform requires

Reform0 = Standardization of Coinage
Reform0.d = Establishes the Euro across the EU, improving trade and economic integration.

Reform1 = European Infrastructure
Reform1.d = Funds infrastructure development projects in EU member states, boosting development and loyalty.

Reform2 = Internal Dispute Resolution
Reform2.d = Creates a central court for resolving internal conflicts within the EU.

Reform3 = European Authority
Reform3.d = Grants the leader a bonus.

Reform4 = Economic Cooperation
Reform4.d = Enables trade agreements between all EU members, boosting internal income.

Reform5 = Standardization of Weights and Measures
Reform5.d = Establishes the metric system across the EU, improving production efficiency.

Reform6 = European Census
Reform6.d = Conducts a comprehensive census across the EU, providing valuable population and economic data for planning.

Reform7 = European Council
Reform7.d = Establishes the European Council.

Reform8 = European Regional Development Fund
Reform8.d = Enables the leader to levy a small tax from all EU members for European projects.

Reform9 = European Archives
Reform9.d = Constructs a grand archive in the leader's capital to store historical documents and records of the EU.

Reform10 = EU Military Academy
Reform10.d = Establishes a central military academy for training future EU military leaders.

Reform11 = EU Parliament Reform
Reform11.d = Redistribute power to diminish member states' autonomy and centralize authority.

Reform12 = European Bureaucracy
Reform12.d = Strengthens the centralized bureaucracy that manages the EU, improving administrative efficiency.

Reform13 = EU Election Reform
Reform13.d = Reforms the leader election process, establishing proportional representation across every EU member state.

Reform14 = Unification of the European Union
Reform14.d = Forms a unified European Union nation under the leader's rule.
